* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  /* This makes pt and px the same */
  font-size: 62.5%;
}

body {
  /* currently ems cause chrome bug misinterpreting rems on body element */
  font-size: 1.4em;
  line-height: 1.5;
  font-weight: 400;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: #333;
  color: #FFF;
}

/* Override normalize.css */
button,
input,
optgroup,
select,
textarea {
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
}

h1 {
  margin: 0;
  font-size: 3.0rem;
  line-height: 1.2;
}

h2 {
  font-size: 2.5rem;
  line-height: 1.2;
}

h3 {
  font-size: 2.25rem;
  line-height: 1.2;
}

h4 {
  font-size: 2.0rem;
  line-height: 1.6;
}

h5 {
  font-size: 1.6rem;
  line-height: 1.6;
}

h6 {
  font-size: 1.4rem;
  line-height: 1.6;
}

p {
  padding-top: 1em;
}

/* Override normalize.css */
figure {
  margin: 0;
}

input[type="button"],
input[type="submit"],
.button-primary,
.button {
  display: inline-block;
  padding: 1em;
  border-style: none;
  border-radius: 5px;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  cursor: pointer;
}

input[type="button"]:focus,
input[type="submit"]:focus, 
.button-primary:focus,
.button:focus,
input[type="button"]:hover, 
input[type="submit"]:hover, 
.button-primary:hover, 
.button:hover {
  outline: 0;
}

input[type="button"],
.button {
  background-color: #D78F61;
  color: #FFF;
}

input[type="button"]:hover, 
.button:hover, 
input[type="button"]:focus,
.button:focus {
  background-color: #A85B2A;
}

input[type="submit"],
.button-primary {
  background-color: #33C3F0;
  color: #FFF;
}

input[type="submit"]:hover, 
.button-primary:hover, 
input[type="submit"]:focus, 
.button-primary:focus {
  background-color: #1EAEDB;
}

input[type="email"], 
input[type="number"], 
input[type="search"], 
input[type="text"], 
input[type="tel"], 
input[type="url"], 
input[type="password"], 
select {
  padding: 0.75em;
  border: solid 1px #AAA;
  border-radius: 5px;
  line-height: 1;
}

/* Removes awkward default styles on some inputs for iOS */
input[type="email"], 
input[type="number"], 
input[type="search"], 
input[type="text"], 
input[type="tel"], 
input[type="url"], 
input[type="password"], 
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

textarea {
  padding: 0.75em;
  border: solid 1px #AAA;
  border-radius: 5px;
  line-height: 1.5;
}

input[type="email"]:focus, 
input[type="number"]:focus, 
input[type="search"]:focus, 
input[type="text"]:focus, 
input[type="tel"]:focus, 
input[type="url"]:focus, 
input[type="password"]:focus, 
textarea:focus, 
select:focus {
  border: solid 1px #333;
  outline: 0;
}

input[type="checkbox"], 
input[type="radio"] {
  display: inline;
}

fieldset {
  padding: 0;
  border-style: none;
}

.buttons {
  padding-top: 1.5rem;
}

/* Two column layout */
.twocolumn {
  float: left;
  width: 50%;
}

.twocolumn .row:after {
  clear: both;
  display: table;
  content: "";
}

.image {
  margin: 1rem;
}

.article {
  margin: 1rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
  border-radius: 7px;
  background-color: #FFF;
  color: #333;
}

.article p:last-of-type {
  margin: 0;
}

.figure {
  margin: 0;
  padding-top: 1.5rem;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

.figcaption {
  padding-right: 1em;
  text-align: right;
}

/* Smaller than tablet */
@media (max-width: 767px) {
h1 {
  font-size: 2.4rem;
  line-height: 1.4;
}

h2 {
  font-size: 2.2rem;
  line-height: 1.4;
}

h3 {
  font-size: 2.0rem;
  line-height: 1.4;
}

h4 {
  font-size: 1.8rem;
  line-height: 1.6;
}

h5 {
  font-size: 1.6rem;
  line-height: 1.6;
}

h6 {
  font-size: 1.4rem;
  line-height: 1.6;
}

.buttons {
  padding-top: 0.75rem;
}

.image {
  margin: 0.5rem;
}

.article {
  margin: 0.5rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  padding-left: 1rem;
  padding-right: 1rem;
}
}
